Image editor
List OpenPost Image Editor design recovery revisions and checkpoints
GET
/image-editor/designs/{id}/revisionsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Query Parameters
cursor?string
Length
length <= 1024limit?integer
Format
int64Range
1 <= value <= 100Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/image-editor/designs/string/revisions"{ "$schema": "https://example.com/api/v1/schemas/ListImageEditorRevisionsOutputBody.json", "next_cursor": "string", "revisions": [ { "$schema": "https://example.com/api/v1/schemas/ImageEditorRevisionSummary.json", "actor": { "is_current_user": true, "name": "string" }, "created_at": "string", "expires_at": "string", "id": "string", "kind": "string", "name": "string", "revision": 0 } ]}